databaseChangeLog:
  - changeSet:
      id: add-technical-name-to-legal-basis
      author: yhampe
      changes:
        - addColumn:
            columns:
              - column:
                  name: technical_name
                  type: VARCHAR(255)
            tableName: legal_basis_mapping_entity_legal_basis